Aggiornate Flash Player !

On 9 Marzo 2012, in Plug-in, by admin

Adobe Flash PlayerAdobe ha invitato tutti gli utenti di Flash Player a installare l’ultima versione del plugin disponibile per i vari browser web, ricordando l’importanza di applicare tempestivamente l’aggiornamento. Le vulnerabilità risolte sono considerate piuttosto pericolose, potrebbero portare all’esecuzione di codice maligno, e affliggono tutte le piattaforme per le quali è disponibile una versione di Flash Player: Mac OS X, Windows, Linux, Solaris e Android 2.x, 3.x e 4.0. Qualunque sia il browser utilizzato, il consiglio è quello di collegarsi col sito Adobe e scaricare l’ultima versione disponibile, evitando di seguire link ad altre risorse non ufficiali.

Tagged with:  

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

La tua opinione è importante !

Hai idee o suggerimenti per migliorare Nonsolomac ? Facci conoscere la tua opinione, sarà per noi stimolo e spunto per i prossimi sviluppi del sito. Scrivi a

Archivio articoli

Siamo su MyAppleSpace !